Setup Ubuntu 16.04 LTS with Apache2 2.4.29, MariaDB 10.2, PHP 7.2 (LAMP)

Sometimes it’s good to have the absolute latest versions of software. in most cases, the latest versions includes new features, … Continue reading Setup Ubuntu 16.04 LTS with Apache2 2.4.29, MariaDB 10.2, PHP 7.2 (LAMP)